.app-splash-screen {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 1;
  }
  
  .app-label {
    margin-top: 32px;
    color: #000;
    font-size: 2.5em;
    font-family: "Pacifico", cursive;
  }
  
  .app-splash-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .app-loader {
    // background: url("./../../assets/three-dots.svg");
    background-repeat: no-repeat;
    max-width: 100%;
    background-position: center;
    background-size: contain;
    width: 80px;
    height: 80px;
    // margin-top: 320px;
  }
  